<?php

namespace kernel\IGTabel\action_column;

use Itguild\Tables\ActionColumn\ActionColumn;

class DeleteActionColumn extends ActionColumn
{
    protected string $prefix = '/delete/';
    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-danger'>Удалить</a> ";
    }
}